@charset "UTF-8";

.contact {
}
.contact .inner {
    position: relative;
}
h2.sec_img{
    margin-bottom: 1em;
}
h2.sec_img img{
    width: 80%;
    max-width: 660px;
}
.contact .inner .form {
    position: relative;
    top: -10em;
    background-color: #ffffffd6;
    padding: 5em 3em;
    color: #333333;
}

.bread{
  margin: 1em auto 0 1em;
  z-index: 10;
  position: relative;
}

/*============================
#mailformpro
============================*/


.contact table{
  width: 100%;
  text-align:left;
  /* color: #555; */
}

.contact table th{
  display:block;
  position:relative;
  margin-bottom: 0.5em;
  margin-top: 2em;
}
.contact table tr:nth-child(1) th{
  margin-top: 0em;
}
.contact table th .hissu{
  color: #FFF;
  font-size: 0.8em;
  background-color: #660000;
  border-radius: 1em;
  letter-spacing: 0.2em;
  padding: 0.2em 0.7em;
  margin-left: 1em;
}
.contact table td{
  display:block;
  position: relative;
}
.contact table td +td{margin-top: 1em;}
.contact table td.radio{
    background-color: #FFF;
    border: 1px #CCC solid;
    padding: 0.7em 1em;
    border-radius: 0.1em;
    margin-top: 1em;
}
.contact table td input{
  width: calc(100% - 0.4em);
  padding: 0.6em 0.2em;
  font-size:1.2em;
  margin-top: 0.5em;
  /* border-color: #ffffff; */
  border: none;
  border: 1px #CCC solid;
  background-color: #f2f2f2;{}
}
.contact table td.tochi input{
  width: 5em;
  margin: initial;
  margin-left: 0.6em;
  margin-right: 0.6em;
}
.contact table td input[type=radio]{
  width: auto;
  padding: initial;
  margin: initial;
  margin-right: 0.5em;
}
.contact table td input.yubin{
  width: 11em;
  margin-top: 0;
}
.contact table td input.yubin +span{
  position: absolute;
  top: 2em;
  margin-left: 1em;
  font-size: 0.8em;
}
.contact table td textarea{
  width: 100%!important;
  height: 10em!important;
  padding:0.3em 0.2em;
  font-size:1.2em;
  margin-top: 0.5em;
  border: 1px #CCC solid;
  line-height: 1.5em;
  background-color: #f2f2f2;
}
.contact table th.yubin_th{
  margin-bottom: 1em;
}
.doui{
  text-align: center;
  font-weight: bold;
  margin: 3em 0;
  line-height: 2.0em;
  letter-spacing: 0.08em;
}
.doui a{
  border-bottom: 1px solid #660000;
  padding-bottom: 0.2em;
  color: #660000;
}
.check_doui{
  text-align: center;
  font-weight: bold;
  font-size: 1.35em;
}
.check_doui label{
    cursor: pointer;
}
form#mailformpro label{
  margin-right:2em;
  text-align: center;
}
input[type=checkbox] {
  -ms-transform: scale(1.5, 1.5);
  -webkit-transform: scale(1.5, 1.5);
  transform: scale(1.5, 1.5);
}
.mfp_buttons{
  text-align: center;
  margin: 2em;
  padding-bottom: 2em;
}
.mfp_buttons button{
  color: #FFF;
  background: #000000 !important;
  border-radius: 0.5em;
  font-size: 1.3em;
  padding: 0.8em 6.5em;
  font-weight: 500;
  letter-spacing: 0.3em;
  cursor: pointer;
  border-color: #FFF;
  text-shadow: none;
}

@media only screen and (min-width: 1600px) {
    
}

@media only screen and (max-width: 1400px) {

    
}
@media only screen and (max-width: 1200px) {
    .check_doui {
    text-align: center;
    font-weight: bold;
    font-size: 1.1em;
   }
}
@media only screen and (max-width: 1000px) {
    .check_doui {
    text-align: center;
    font-weight: bold;
    font-size: 1.0em;
   }
}


@media only screen and (min-width: 768px) {


}
@media only screen and (max-width: 768px) {
  .contact  table td input.yubin +span{
    /* display:none; */
    top: 0;
  }
  .contact  table td input.yubin + span + input +span{
    margin-top:1em;
    display: block;
  }
  .mfp_buttons{
    margin: 3vw 0;
  }
  .mfp_buttons button{
    margin: 0;
    font-size: 1.4em!important;
    padding: 1.0em 1.8em;
    letter-spacing: 0.1em;
  }
  .check_doui label{
    margin-right: 0em!important;
  }
  .doui{
    margin: 1.5em 0;
    text-align: left;
  }
  .contact  table td input{
    font-size: 1.1em;
  }
  form#mailformpro label{
  margin-right:1em;
  align-items: center;
  display: flex;
  line-height: 1.5em;
  text-align: left;
  }
    .contact{
      overflow:visible;
      font-size:3.4vw;
    }
  .contact .inner .form {
    position: relative;
    top: -4em;
    background-color: #ffffffd6;
    padding: 3em 1em 1em 1em;
  }
  .bread{
    display:none;
  }
    .check_doui label input{
      padding-right: 0.5em;
      margin-right: 1em;
    }
}

/*resp end*/

